.LM 
.if not HLP
.HL 1 PAGE FORMATTING 
.endif HLP
.LEFT MARGIN +5 
.if HLP
.i-6;3 PAGE
.endif HLP
.tt5.i-5; _.PAGE
.i-5;  _.PG 
.p .x PAGE  
causes a  BREAK  and an advance to a new page. 
If the current page is empty, this command does not 
advance the page. Just like an automatic page advance, this 
command prints the title (if given) and page numbers on every page. 
You may select the next page number with the _.NUMBER command.
This command is illegal during a footnote or note.
.s.tt5.i-5; _.PAGE EVEN
.i-5;  _.PGE
.p .x PAGE>EVEN
This is the same as _.PAGE, except that the page number is even.
This command is illegal during a subpage, footnote, note, or text section.
An odd page will be skipped if necessary.
.br;(not available in DSR)
.s.tt5.i-5; _.PAGE ODD
.i-5;  _.PGO
.p .x PAGE>ODD
This is the same as _.PAGE, except that the page number is odd.
This command is illegal during a subpage, footnote, note, or text section.
An even page will be skipped if necessary.
.br;(not available in DSR)
.if hlp
.i-6;3 SUBPAGE
.endif HLP
.s.tt5.i-5; _.SUBPAGE 
.I-5; _.SPG 
.p .x SUBPAGE  
This command is similar to _.PAGE.  It produces a new page, but
the page number is unchanged and letters are appended to 
the page number.  This permits insertion of additional pages within 
an existing document without changing the existing page 
numbering. The subpages may be renumbered by _.NUMBER SUBPAGE.
While subpages are in effect, the _.TEXT commands are illegal
and deferred text is never printed on subpages.
.p;For example you are on page 5 and _.SUBPAGE is used. A page numbered
5A will be produced.  Then subsequent pages will be 5B, 5C and so on.
After the _.END SUBPAGE the number will be 6.
.s.tt5.i-5; _.END SUBPAGE  
.i-5; _.ES  
.p .x END>SUBPAGE  
disengages the  SUBPAGE  command and starts a new page. 
Normal page numbering is resumed. 
.if hlp
.i-6;3 PAGING
.endif HLP
.bb
.s.tt5.i-5; _.PAGING 
.i-5; _.PA
.p .x PAGING  
This command causes a break an then
turns on paging.  You do not normally need to do this as
paging is automatically on when the document starts.  This command
only needs to be used following a _.NO PAGING command.
.s.tt5.i-5; _.NO PAGING 
.i-5; _.NPA
.p .x NO>PAGING  
This turns off paging.  With paging off the document is not formatted into 
pages.  While no paging is in effect, neither footnotes, nor text sections
are allowed.  This command is illegal inside a note, footnote, or text 
section.  The no paging mode may be overridden by issuing a _.PAGE command.
If this command has been given, subsequent _.CHAPTER, _.APPENDIX, or
_.PAGE SIZE commands will enable paging.
.eb
.if hlp
.i-6;3 TEXT
.endif HLP
.S.I-5.tt 5; _.TEXT
.i-5; _.TX
.p .x TEXT
This command begins a section of text that you wish to keep all on one page.
The _.PAGE, _.END TEXT, or another _.TEXT command ends the section. If the
text section is too long to fit on the current page, the rest of the current
page will be blank and the section will begin at the beginning of the next
page. With this command you can guarantee that a given section of text will
not be split between 2 pages unless it is too long to fit on 1 page. If a
_.PAGE command terminates a section then the rest of the page after the
section will be blank. This command is illegal inside a footnote, note, or
subpage. Likewise footnotes and _.TEST PAGE, _.TEST TEXT, or _.FIGURE DEFERRED
are illegal inside this command. 
This command causes a break.
.br;(not available in DSR)
.s.i-5.tt5; _.END TEXT
.i-5; _.ETX
.p .x END> TEXT
This ends a section of text you wish to keep all on the same page.
This command causes a break.
.br;(not available in DSR)
.if hlp
.if rsx.i5;ADDITIONAL HELP AVAILABLE: DEFERRED example FLUSH
.endif rsx
.i-6;4 DEFERRED
.endif hlp
.bb
.s.tt5.i-5; _.TEXT DEFERRED
.i-5; _.TXDEF
.p .x TEXT>DEFERRED
This starts a text section which will be printed later if it doesn't fit on
the current page.  The normal _.TEXT command will leave the bottom of the
current page blank if the text section doesn't fit. The text deferred will
save the text for printing on later pages.  The current page will still be
filled with text that follows the _.END TEXT or _.PAGE command and the
deferred text may appear on the next page.  The current section is ended by
either _.TEXT, _.TEXT DEFERRED, _.END TEXT, or _.PAGE. Several deferred
sections may be defined at once, and they will appear on later pages as
necessary. This is useful for defining figures with captions. 
This command causes a break.
.if hlp.i-6;4 Example
.endif hlp
.s.tt6.c;Example
.s
To reserve 10 blank lines followed by a caption:
.i5;_.TEXT DEFERRED _.FIGURE 10
.i5;This is figure 3.5
.i5;_.END TEXT
.s.tt4
To reserve a whole page with 50 blank lines followed by a caption:
.i5;_.TEXT DEFERRED _.FIGURE 50
.i5;This is figure 3.6
.i5;_.PAGE
.s.tt6
To reserve room for 2 figures in a row:
.i5;_.TEXT DEFERRED _.FIGURE 20
.i5;Figure 3.7
.i5;_TEXT DEFERRED _.FIGURE 20
.i5;Figure 3.8
.i5;_.END TEXT
.if hlp.i-6;4 FLUSH
.endif hlp
.s.tt5.i-5;_.FLUSH
.p .x FLUSH
This flushes out all deferred text.  If you issue a _.PAGE command with
deferred text pending you are not guaranteed to get a blank page.  You could
of course issue several page commands in a row to be guaranteed a blank page.
A better way to do this is:
.i5;_.FLUSH _.PAGE
.br;(not available in DSR)
.eb
.if hlp
.i-6;3 TEST
.br
The test commands check to see if there is enough room on the current page
for more text.
.if rsx.i5;ADDITIONAL HELP AVAILABLE: PAGE TEXT
.endif rsx
.i-6;4 PAGE
.endif HLP
.bb
.S.tt 5.i-5;  _.TEST PAGE  t [,b] 
.i-5;  _.TP t [,b]
.x TEST>PAGE
.skip 
causes a  BREAK  followed by a conditional page advance. It skips to the next
page if fewer than t lines are left on the page. B is specified to prevent
orphan lines.  When you specify b, test page operates slightly differently.
The text following the test page is treated as a block up to the next command
which causes a break.  T specifies the minimum number of lines at the
top of the block and b the minimum number of lines at the bottom.
The text will be arranged to maintain the mimimum number of lines/page.
In other words the first t lines will all be on the same page, and the last
b lines will also all be on a single page.  The first t lines may not 
necessarily be on the same page with last b lines.
.i5;(The b parameter is not available in DSR)
.eb
.S.tt5.I-5; _.IMMEDIATE TEST PAGE t [,b]
.I-5; _.ITP t [,b]
.p .x IMMEDIATE TEST>PAGE
This is almost the same as test page except that it doesn't cause
a break.  If fewer than t lines remain on this page a new page is started
and the current line is the first line on the new page.  This is useful
if you wish to test for sufficient space without breaking the line.
.br;(not available in DSR)
.if hlp
.i-6;4 TEXT
.endif HLP
.S.tt5.I-5; _.TEST TEXT t [,b]
.I-5; _.TT t [,b]
.p .x TEST>TEXT
First this command causes a break, then
tests to see if enough room is on the current page for t lines of text.
If not a new page is started.  This differs from _.TEST PAGE in that
the actual space required depends on the current spacing.
.br;(not available in DSR)
.s.tt5.i-5; _.IMMEDIATE TEST TEXT t [,b]
.I-5; _.ITT t [,b]
.p .x IMMEDIATE TEST>TEXT
This command is the same as test text except that no break occurrs
before the test.
.br;(not available in DSR)
